{
  "customs": {
    "GED": {
      "title": "Photothèque",
      "introduction": "Règles d’utilisation de la photothèque en externe :<br />1. Systématiquement indiquer les crédits indiqués dans le nom des photos<br />2. Privilégier les photos où les individus ne sont pas reconnaissables (floutés, de dos, etc.)<br />3. Vérifier auprès des commercialisateurs que les enseignes visibles sont toujours présentes<br />4. Ne pas diffuser les photos de la rubrique « Vie d’entreprise »"
    },
    "USER": {
      "MODAL": {
        "services": "Département",
        "email": "Email",
        "phone": "Téléphone",
        "mobilePhone": "Portable",
        "locations": "Localisation",
        "managedMall": "Centre(s) géré(s)",
        "birthday": "Anniversaire"
      }
    },
    "ARRIVALS": {
      "title": "Bienvenue à"
    },
    "HOMEPAGE": {
      "newsSlider": {
        "title": "Actualités à la Une",
        "link": "Voir toutes les actualités"
      },
      "tools": {
        "title": "Outils",
        "link": "Voir tous les outils"
      },
      "events": {
        "title": "Événements",
        "link": "Voir tous les événements"
      }
    },
    "SPACES": {
      "NEWS": {
        "title": "Actualités {0}"
      },
      "keyContacts": {
        "title": "Contacts clés"
      },
      "informations": {
        "title": "Informations"
      }
    },
    "SPACES_PAGES": {
      "back": "Retour vers {0}"
    },
    "LIFESTYLE": {
      "headers": {
        "lifestyle": "Vie pratique",
        "categories": "Catégorie",
        "date": "Date de modification"
      },
      "filters": {
        "search": "Filtrer par mot clé (nom, catégorie...)",
        "categories": "Filtrer par catégorie"
      }
    }
  },
  "commons": {
    "FILTERS": {
      "SELECT": {
        "filterByLocation": "Filtrer par localisation",
        "categories": "Sélectionner une catégorie"
      }
    }
  },
  "edition": {
    "UI": {
      "PARAGRAPHS": {
        "type": {
          "cta": "CTA"
        }
      }
    }
  },
  "listing": {
    "DEFAULT": {
      "HEADER": {
        "mobilePhone": "Portable"
      }
    }
  },
  "layouts": {
    "RELATED_CONTENT_LISTING": {
      "title": {
        "new_arrivals": "Autres nouveaux arrivants"
      }
    }
  },
  "news": {
    "CAPSULE": {
      "frontNews": "Actualités à la une"
    }
  },
  "search": {
    "FIELD_REQUEST": {
      "search": {
        "searchUser": "Rechercher par nom/prénom"
      }
    }
  },
  "users": {
    "LISTING": {
      "headers": {
        "firstname": "Prénom",
        "lastname": "Nom",
        "function": "Poste",
        "location": "Localisation",
        "phone": "Portable"
      },
      "filters": {
        "locations": "Filtrer par localisation",
        "isMery21": "Mery21"
      }
    }
  }
}
